<?xml version="1.0" encoding="windows-1252"?>
<weeklyevents>
	<event>
		<title>Spanish Parliamentary Election</title>
		<country>EUR</country>
		<date><![CDATA[12-20-2015]]></date>
		<time><![CDATA[10:15am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Westpac Consumer Sentiment</title>
		<country>NZD</country>
		<date><![CDATA[12-20-2015]]></date>
		<time><![CDATA[9:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[106.0]]></previous>
	</event>
	<event>
		<title>Visitor Arrivals m/m</title>
		<country>NZD</country>
		<date><![CDATA[12-20-2015]]></date>
		<time><![CDATA[9:45pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[0.2%]]></previous>
	</event>
	<event>
		<title>Credit Card Spending y/y</title>
		<country>NZD</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[2:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[7.8%]]></previous>
	</event>
	<event>
		<title>All Industries Activity m/m</title>
		<country>JPY</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[4:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.9%]]></forecast>
		<previous><![CDATA[-0.2%]]></previous>
	</event>
	<event>
		<title>BOJ Monthly Report</title>
		<country>JPY</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[5:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>German PPI m/m</title>
		<country>EUR</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-0.2%]]></forecast>
		<previous><![CDATA[-0.4%]]></previous>
	</event>
	<event>
		<title>CBI Realized Sales</title>
		<country>GBP</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[11:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[22]]></forecast>
		<previous><![CDATA[7]]></previous>
	</event>
	<event>
		<title>German Buba Monthly Report</title>
		<country>EUR</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[11:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Consumer Confidence</title>
		<country>EUR</country>
		<date><![CDATA[12-21-2015]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-6]]></forecast>
		<previous><![CDATA[-6]]></previous>
	</event>
	<event>
		<title>GfK Consumer Confidence</title>
		<country>GBP</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[12:05am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[1]]></forecast>
		<previous><![CDATA[1]]></previous>
	</event>
	<event>
		<title>CB Leading Index m/m</title>
		<country>CNY</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[2:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[0.6%]]></previous>
	</event>
	<event>
		<title>Trade Balance</title>
		<country>CHF</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[3.82B]]></forecast>
		<previous><![CDATA[4.16B]]></previous>
	</event>
	<event>
		<title>German Import Prices m/m</title>
		<country>EUR</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.2%]]></forecast>
		<previous><![CDATA[-0.3%]]></previous>
	</event>
	<event>
		<title>GfK German Consumer Climate</title>
		<country>EUR</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[9.3]]></forecast>
		<previous><![CDATA[9.3]]></previous>
	</event>
	<event>
		<title>Public Sector Net Borrowing</title>
		<country>GBP</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[11.9B]]></forecast>
		<previous><![CDATA[7.5B]]></previous>
	</event>
	<event>
		<title>Final GDP Price Index q/q</title>
		<country>USD</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[1.3%]]></forecast>
		<previous><![CDATA[1.3%]]></previous>
	</event>
	<event>
		<title>Final GDP q/q</title>
		<country>USD</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[1.9%]]></forecast>
		<previous><![CDATA[2.1%]]></previous>
	</event>
	<event>
		<title>HPI m/m</title>
		<country>USD</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[2:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.4%]]></forecast>
		<previous><![CDATA[0.8%]]></previous>
	</event>
	<event>
		<title>Belgian NBB Business Climate</title>
		<country>EUR</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[2:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-4.0]]></forecast>
		<previous><![CDATA[-3.9]]></previous>
	</event>
	<event>
		<title>Existing Home Sales</title>
		<country>USD</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[5.32M]]></forecast>
		<previous><![CDATA[5.36M]]></previous>
	</event>
	<event>
		<title>Richmond Manufacturing Index</title>
		<country>USD</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[-1]]></forecast>
		<previous><![CDATA[-3]]></previous>
	</event>
	<event>
		<title>Trade Balance</title>
		<country>NZD</country>
		<date><![CDATA[12-22-2015]]></date>
		<time><![CDATA[9:45pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[-812M]]></forecast>
		<previous><![CDATA[-963M]]></previous>
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>JPY</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[12:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>French Consumer Spending m/m</title>
		<country>EUR</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[7:45am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.2%]]></forecast>
		<previous><![CDATA[-0.7%]]></previous>
	</event>
	<event>
		<title>KOF Economic Barometer</title>
		<country>CHF</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[8:00am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[98.9]]></forecast>
		<previous><![CDATA[97.9]]></previous>
	</event>
	<event>
		<title>Index of Services 3m/3m</title>
		<country>GBP</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.6%]]></forecast>
		<previous><![CDATA[0.7%]]></previous>
	</event>
	<event>
		<title>Current Account</title>
		<country>GBP</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[-21.3B]]></forecast>
		<previous><![CDATA[-16.8B]]></previous>
	</event>
	<event>
		<title>Final GDP q/q</title>
		<country>GBP</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0.5%]]></forecast>
		<previous><![CDATA[0.5%]]></previous>
	</event>
	<event>
		<title>Revised Business Investment q/q</title>
		<country>GBP</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[2.2%]]></forecast>
		<previous><![CDATA[2.2%]]></previous>
	</event>
	<event>
		<title>Italian Retail Sales m/m</title>
		<country>EUR</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[10:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.3%]]></forecast>
		<previous><![CDATA[-0.1%]]></previous>
	</event>
	<event>
		<title>Core Durable Goods Orders m/m</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[0.5%]]></previous>
	</event>
	<event>
		<title>Durable Goods Orders m/m</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[-0.6%]]></forecast>
		<previous><![CDATA[3.0%]]></previous>
	</event>
	<event>
		<title>Personal Income m/m</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.2%]]></forecast>
		<previous><![CDATA[0.4%]]></previous>
	</event>
	<event>
		<title>Personal Spending m/m</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0.3%]]></forecast>
		<previous><![CDATA[0.1%]]></previous>
	</event>
	<event>
		<title>Core PCE Price Index m/m</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[0.0%]]></previous>
	</event>
	<event>
		<title>GDP m/m</title>
		<country>CAD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast />
		<previous><![CDATA[-0.5%]]></previous>
	</event>
	<event>
		<title>Core Retail Sales m/m</title>
		<country>CAD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast />
		<previous><![CDATA[-0.5%]]></previous>
	</event>
	<event>
		<title>Retail Sales m/m</title>
		<country>CAD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous><![CDATA[-0.5%]]></previous>
	</event>
	<event>
		<title>Revised UoM Consumer Sentiment</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[92.1]]></forecast>
		<previous><![CDATA[91.8]]></previous>
	</event>
	<event>
		<title>Revised UoM Inflation Expectations</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[2.6%]]></previous>
	</event>
	<event>
		<title>New Home Sales</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[3:00pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[507K]]></forecast>
		<previous><![CDATA[495K]]></previous>
	</event>
	<event>
		<title>Crude Oil Inventories</title>
		<country>USD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[3:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous><![CDATA[4.8M]]></previous>
	</event>
	<event>
		<title>CB Leading Index m/m</title>
		<country>AUD</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[11:00pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous><![CDATA[-0.1%]]></previous>
	</event>
	<event>
		<title>Monetary Policy Meeting Minutes</title>
		<country>JPY</country>
		<date><![CDATA[12-23-2015]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>German Bank Holiday</title>
		<country>EUR</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>BBA Mortgage Approvals</title>
		<country>GBP</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[9:30am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[46.2K]]></forecast>
		<previous><![CDATA[45.4K]]></previous>
	</event>
	<event>
		<title>Unemployment Claims</title>
		<country>USD</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[1:30pm]]></time>
		<impact><![CDATA[High]]></impact>
		<forecast><![CDATA[270K]]></forecast>
		<previous><![CDATA[271K]]></previous>
	</event>
	<event>
		<title>Natural Gas Storage</title>
		<country>USD</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[3:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>NZD</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[8:00pm]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>AUD</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[9:00pm]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Household Spending y/y</title>
		<country>JPY</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[11:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[-2.1%]]></forecast>
		<previous><![CDATA[-2.4%]]></previous>
	</event>
	<event>
		<title>Unemployment Rate</title>
		<country>JPY</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[11:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[3.2%]]></forecast>
		<previous><![CDATA[3.1%]]></previous>
	</event>
	<event>
		<title>National Core CPI y/y</title>
		<country>JPY</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[11:30pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.0%]]></forecast>
		<previous><![CDATA[-0.1%]]></previous>
	</event>
	<event>
		<title>Tokyo Core CPI y/y</title>
		<country>JPY</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[11:30pm]]></time>
		<impact><![CDATA[Medium]]></impact>
		<forecast><![CDATA[0.1%]]></forecast>
		<previous><![CDATA[0.0%]]></previous>
	</event>
	<event>
		<title>SPPI y/y</title>
		<country>JPY</country>
		<date><![CDATA[12-24-2015]]></date>
		<time><![CDATA[11:50pm]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.4%]]></forecast>
		<previous><![CDATA[0.5%]]></previous>
	</event>
	<event>
		<title>Housing Starts y/y</title>
		<country>JPY</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[5:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[0.9%]]></forecast>
		<previous><![CDATA[-2.5%]]></previous>
	</event>
	<event>
		<title>BOJ Core CPI y/y</title>
		<country>JPY</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[5:00am]]></time>
		<impact><![CDATA[Low]]></impact>
		<forecast><![CDATA[1.2%]]></forecast>
		<previous><![CDATA[1.2%]]></previous>
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>CHF</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Italian Bank Holiday</title>
		<country>EUR</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>German Bank Holiday</title>
		<country>EUR</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>French Bank Holiday</title>
		<country>EUR</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[7:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>GBP</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[8:00am]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>CAD</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[1:00pm]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
	<event>
		<title>Bank Holiday</title>
		<country>USD</country>
		<date><![CDATA[12-25-2015]]></date>
		<time><![CDATA[1:00pm]]></time>
		<impact><![CDATA[Holiday]]></impact>
		<forecast />
		<previous />
	</event>
</weeklyevents>
